/*
Document : jevcustom
Created on : 22-Apr-2013, 14:12:51
Author : Tony Partridge - GWE Systems Ltd
Description: To allow customisation of CSS Strings where they can never be lost.
Purpose of the stylesheet follows.
*/
.jevcarousel #jevlatestcarousel .carousel-inner > .item > img, .jevcarousel #jevlatestcarousel .carousel-inner > .item > a > img{
max-width: 100% !important;
}
#jevlatestcarousel .carousel-caption,
#jevlatestcarousel .carousel-caption a,
#jevlatestcarousel .carousel-caption a:hover,
#jevlatestcarousel .carousel-caption a:active,
#jevlatestcarousel .carousel-caption a:focus {color: #FFF;}
#jevlatestcarousel .carousel-caption {
    width: 100%;
    display: block;
    background-color: #00000075;
    position: absolute;
    left: 0;
    bottom: 0;
}

#jevlatestcarousel .carousel-caption .mod_events_latest_content  {
    text-align:left;
    width: 50%;
    display: inline-block;
    padding-left: 15px;
}
#jevlatestcarousel .carousel-caption .jevcstart {
    text-align:right;
    width: 50%;
    display: inline-block;
    padding-right: 15px;
}


#jevlatestcarousel{
    border-radius: 10px;
    overflow: hidden;
}
.jevcarousel .carousel-control.right {
    background-position: right center !important;
    right: 10px;
    left: auto;
}
.jevcarousel .carousel-control {
    position: absolute;
    top: 50%;
    left: 10px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: url('/dev/images/themes.gif') no-repeat scroll left center transparent !important;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
#jevents_body {border-radius: 0 !important;}
#jevents #jev_maincal {
	margin-bottom: -1px;
}
#jevents .jev_header2 > div {min-height: 33px;line-height: 33px;}
#jevents .currentmonth {min-height: 36px !important;}
#jevents .nav-items > div {border-radius:0 !important;}
.started.ended {display: none;}
.started {font-weight: 600;}
.Now.Playing {display: none !important;}
@media (max-width:490px) {
    .carousel-indicators, .time {display:none;}
}